﻿.navbar-master {
        width: 100%;
        min-width: 1024px;
        background-color: rgb(140,160,165);
}

.navbar-wrapper {
	/*width: 1024px;*/
    min-height: 50px;
	margin: 0 auto;
    position: relative;
}

.nav-tabs .dropdown-menu,
.nav-pills .dropdown-menu,
.navbar .dropdown-menu {
  margin-top: 0;
}

@media (min-width: 992px) {
    .navbar-expand-lg .dropdown:hover .dropdown-menu {
        display: block;
    }
}

.dropdown-menu {
    background-color: rgb(140,160,165);
}

.dropdown-item {
    width: auto !important;
}

.dropdown-item:hover, .dropdown-item:focus {
    background-color:  aliceblue !important;
    text-decoration:none !important;
    color: rgba(140, 160, 165, 1) !important;
}

.navbar-choice a{
    color: white;
    text-decoration: none;
    background-color: rgb(140,160,165);
}

.navbar-choice .navbar-toggler {
    color: rgba(255, 255, 255, 0.5);
    border-color: rgba(255, 255, 255, 1);
}

.navbar-choice .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-nav {
    margin: 0 auto;
    min-width: 1024px;
}
 